List Sites w/ Limit & Sort

Retrieve sites with limit and sorting

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This request supports limiting as well as sorting, there are two sorting methods available.

Ascending

https://<<domain>>/v1/publisher/sites/10/ASC

Descending

https://<<domain>>/v1/publisher/sites/10/DESC

PHP

Replace:
[LIMIT] with your result set limit (e.g. 5)
[ORDER] with your result set order (ASC/DESC)
[YOUR_API_TOKEN] with your token

<?php
  $curl = curl_init('https://<<domain>>/v1/publisher/sites/[LIMIT]/[ORDER]/?token=[YOUR_API_TOKEN]');
  curl_setopt($tcurl, CURLOPT_RETURNTRANSFER, true);
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Response

Language
LoadingLoading…
Response
Choose an example:
application/json